Welcher iPod...

Dieses Thema im Forum "Software" wurde erstellt von unterwurzacher, 24. Mai 2003.

  1. unterwurzacher

    unterwurzacher New Member

    ... funktioniert denn unter 9.2.2?

    So eine Sch....., gerade habe ich mich mit iTunes angefreundet, und nun das:
    System requirements: OS X...

    Ich kann mir doch nicht irgend einen MP3 Player kaufen, wenn es doch den iPod gibt.
    Reinhard
     
  2. mac_the_mighty

    mac_the_mighty New Member

    aber du könntest os x kaufen, oder? früher oder später kommt man ja nicht drum herum...
     
  3. unterwurzacher

    unterwurzacher New Member

    hi,

    könnte ich, ja.

    aber entweder bin ich hoffnungslos konservativ oder aber die diversen beiträge im forum haben mich bis dato davor abgeschreckt. os 9.2.2 läuft so stabil, alle progs, die ich benötige (ps, fh, gl usw), laufen, als ob es kein morgen gäbe.

    aber, wie du sagst, ich werde nicht umhin kommen, auf OS uniX umzusteigen.

    bekanntlich stirbt die hoffnung zuletzt, vielleicht gibts doch noch eine ipod (neueste generation) software für os 9.

    so long und gute nacht bzw guten morgen (denke nicht, dass mich heute noch ein bett sieht...)

    Reinhard
     

Diese Seite empfehlen